@charset "UTF-8";
/*
Theme Name:     The Writers Studio
Theme URI:      https://www.kadencewp.com/kadence-theme/
Template:       kadence
Author:         Immersus Media
Author URI:     https://immersus.com
Description:    Child Theme for Kadence Theme
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
/* Theme customization starts here
-------------------------------------------------------------- */
/* ------ PREGAME ------- */
/* aka Charcoal */
/* aka Dark Charcoal */
/* aka Extra Dark Charcoal */
/* aka Dark Tan */
/* Kadence related */
/* Typography */
/* Breakpoints based on https://www.sitepoint.com/managing-responsive-breakpoints-sass/ with some slight changes based on https://getbootstrap.com/docs/4.5/layout/overview/ */
/*
@include respond-to(small) { ... }
@include respond-to(medium) { ... }
@include respond-to(large) { ... }
*/
/* RemCalc for font-size based on http://www.stubbornella.org/content/2013/07/01/easy-peasy-rem-conversion-with-sass/ */
/* https://dev.to/nikolab/convert-px-to-rem-using-sass-3-methods-4ep2 */
:root {
  --global-md-spacing: 1.5em;
}

/* -------------- HEADER / NAV ----------------- */
.site-branding .site-title {
  display: none;
}

@media screen and (max-width: 1195px) {
  .site-branding.branding-tablet-layout-standard:not(.site-brand-logo-only) a.brand img {
    margin-right: 1em;
  }
}
.tagline {
  font-size: 12px;
}

.site-title-wrap {
  max-width: 200px;
}

@media screen and (min-width: 1300px) {
  .site-top-header-inner-wrap {
    margin-bottom: -2rem;
  }
}
.site-branding.branding-layout-vertical a.brand img {
  margin-bottom: 0.5rem;
}

.site-top-header-wrap {
  z-index: 1;
}

.site-main-header-wrap {
  z-index: 2;
}

/* -------------- TYPOGRAPHY ----------------- */
h1.jumbo, .jumbo, .is-style-jumbo {
  font-size: 58px;
  font-size: 3.625rem;
}
@media (min-width: 768px) {
  h1.jumbo, .jumbo, .is-style-jumbo {
    font-size: 68px;
    font-size: 4.25rem;
  }
}

.alt {
  font-family: futura-pt, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.secondary {
  font-weight: 400;
}

h1.link a, h2.link a, h3.link a, h4.link a, h5.link a, h6.link a {
  color: var(--global-palette-highlight);
}
h1.link a:hover, h2.link a:hover, h3.link a:hover, h4.link a:hover, h5.link a:hover, h6.link a:hover {
  color: #EA4842;
}
h1.entry-title a, h2.entry-title a, h3.entry-title a, h4.entry-title a, h5.entry-title a, h6.entry-title a {
  color: #221F20;
}

h1.entry-title a, h2.entry-title a, h3.entry-title a, h4.entry-title a, h5.entry-title a, h6.entry-title a {
  color: #221F20;
}

/* -------------- GENERAL ----------------- */
.entry-content li {
  margin-bottom: 1rem;
}

.comment-navigation, .post-navigation {
  margin-bottom: 5rem;
}

.select-dropdown select, .mip-drop-nav {
  border: 1px solid #D0C7B2 !important;
  padding: 8px 35px 8px 16px;
  border-radius: 4px;
  font-family: futura-pt, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 14px;
  font-size: 0.875rem;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 767px) {
  .select-dropdown select, .mip-drop-nav {
    width: 100%;
  }
}
.profiles-grid .kadence-post-image a:hover img {
  opacity: 0.8;
}
.profiles-grid .kt-blocks-post-grid-item header {
  margin-top: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.profiles-grid .entry-content, .profiles-grid footer {
  display: none !important;
}

.course-cat-list.wp-block-navigation a.wp-block-navigation-item__content {
  color: #CC3C37;
  font-family: futura-pt, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.course-cat-list.wp-block-navigation a.wp-block-navigation-item__content:hover {
  color: #EA4842;
}

.course-cat-list li {
  margin-bottom: 0;
}

/* Content Images */
.wp-block-image figcaption {
  font-family: futura-pt, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Pull Quotes */
.wp-block-pullquote blockquote::before {
  display: none;
}

.wp-block-pullquote {
  padding: 0;
}

.wp-block-pullquote blockquote {
  padding: 0;
}

.wp-block-pullquote blockquote p {
  letter-spacing: 0.02em;
}

.wp-block-pullquote blockquote p, .wp-block-pullquote.alignleft blockquote p, .wp-block-pullquote.alignright blockquote p {
  color: #7D2B2B;
  font-style: normal;
  text-align: left;
  font-size: 20px;
  font-size: 1.25rem;
  font-family: futura-pt, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .wp-block-pullquote blockquote p, .wp-block-pullquote.alignleft blockquote p, .wp-block-pullquote.alignright blockquote p {
    font-size: 24px;
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 767px) {
  .wp-block-pullquote, .wp-block-pullquote.alignleft, .wp-block-pullquote.alignright {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    border-top: 1px solid #e9e8e8;
    border-bottom: 1px solid #e9e8e8;
  }
}

.wp-block-pullquote.alignleft, .wp-block-pullquote.alignright {
  max-width: 100%;
  float: none;
}
@media (min-width: 768px) {
  .wp-block-pullquote.alignleft, .wp-block-pullquote.alignright {
    max-width: 400px;
  }
}

@media screen and (max-width: 767px) {
  .wp-block-pullquote.alignleft {
    margin-right: 0;
    margin-bottom: 1rem;
  }
}
@media (min-width: 768px) {
  .wp-block-pullquote.alignleft {
    float: left;
  }
}
@media (min-width: 992px) {
  .wp-block-pullquote.alignleft {
    margin-left: -150px;
  }
}

@media screen and (max-width: 767px) {
  .wp-block-pullquote.alignright {
    margin-left: 0;
    margin-bottom: 1rem;
  }
}
@media (min-width: 768px) {
  .wp-block-pullquote.alignright {
    float: right;
  }
}
@media (min-width: 992px) {
  .wp-block-pullquote.alignright {
    margin-right: -150px;
  }
}

/* Advisory Board */
#board .profile-image {
  margin-bottom: 0;
}
#board .profile-name {
  margin-top: 1rem;
  margin-bottom: 2rem;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1.1;
}
#board .profile-name figure {
  margin-bottom: 0;
}

.single-content #board .wp-block-image figure {
  margin-bottom: 0;
  z-index: 1;
}

.single-content #board .wp-block-image figcaption {
  margin-top: -2rem;
  color: #ffffff;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  z-index: 2;
}

@media screen and (max-width: 767px) {
  #board .kt-mobile-layout-two-grid.kt-v-gutter-default > .wp-block-kadence-column:nth-child(-n+2) {
    margin-bottom: 0;
  }
}
/* -------------- TESTIMONIALS ----------------- */
.kt-testimonial-style-bubble .kt-testimonial-text-wrap {
  padding: 20px;
}

@media (min-width: 768px) {
  .kt-testimonial-style-bubble .kt-testimonial-text-wrap {
    padding: 40px;
  }
}
@media (min-width: 992px) {
  .kt-testimonial-style-bubble .kt-testimonial-text-wrap {
    padding: 50px;
  }
}
.kt-testimonial-content {
  text-align: left !important;
}

@media (min-width: 992px) {
  .kt-testimonial-content {
    margin-left: auto;
    margin-right: auto;
  }

  .kt-testimonial-meta-wrap .kt-testimonial-meta-name-wrap {
    max-width: 350px;
  }
}
@media screen and (max-width: 767px) {
  .kt-testimonial-media-inner-wrap {
    width: 60px !important;
  }
}
.kt-blocks-above-categories a {
  text-decoration: none;
}

/* -------------- SIDEBAR ----------------- */
/*
.sidebar-quote:before {
	content: '"';
	text-align: center;
	color: $accent;
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 40px;
	background: $lighter-bg;
	position: absolute;
	top: -20px;
	left: calc(50% - 20px);
}
*/
/* -------------- FOOTER ----------------- */
.site-footer .site-middle-footer-wrap .site-footer-row-container-inner a.wp-block-button__link {
  color: #ffffff;
}

.site-footer .site-middle-footer-wrap .site-footer-row-container-inner a.wp-block-button__link:hover {
  text-decoration: none;
}

/* -------------- CUSTOM BLOCK STYLES ----------------- */
/* Heading */
.is-style-text-shadow {
  text-shadow: 0 1px 8px rgba(0, 0, 0, 0.6);
}

.is-style-uppercase {
  text-transform: uppercase;
}

.is-style-alt {
  font-family: futura-pt, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.is-style-dot {
  position: relative;
}
.is-style-dot::before {
  content: "•";
  font-size: 4rem;
  position: absolute;
  top: 0;
  left: -2rem;
  height: auto;
  line-height: 1rem;
}

p.is-style-lead {
  margin-bottom: 1em;
}

p.is-style-lead, ul.is-style-lead li, ol.is-style-lead li {
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 1.5;
}
@media (min-width: 768px) {
  p.is-style-lead, ul.is-style-lead li, ol.is-style-lead li {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

p.is-style-lead-big {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.4;
  margin-bottom: 1em;
}
@media (min-width: 576px) {
  p.is-style-lead-big {
    font-size: 26px;
    font-size: 1.625rem;
  }
}
@media (min-width: 768px) {
  p.is-style-lead-big {
    font-size: 28px;
    font-size: 1.75rem;
  }
}

p.is-style-lead-alt {
  font-size: 20px;
  font-size: 1.25rem;
  font-family: futura-pt, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.5;
}
@media (min-width: 768px) {
  p.is-style-lead-alt {
    font-size: 24px;
    font-size: 1.5rem;
  }
}

p.is-style-footnote, .is-style-footnote, .tws-footnote {
  font-size: 0.875rem;
  line-height: 1.5rem;
  color: #867F81;
  line-height: 1.5;
}

/* Color */
.is-style-white {
  color: white;
}

/* -------------- BUTTONS ----------------- */
/* Controlled via customizer = Default bg color, default hover color, default text color, border radius */
/*--- Applies to all button types ---*/
.wp-block-button a, .wp-block-button div, button, .button, .tws-button {
  text-transform: uppercase;
  font-weight: 700;
  font-family: futura-pt, "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
  line-height: 1.1;
}

.footable .btn-primary {
  background-color: #CC3C37 !important;
  border-color: #CC3C37 !important;
}

.footable .btn-primary.active, .footable .btn-primary.focus, .footable .btn-primary:active, .footable .btn-primary:focus, .footable .btn-primary:hover, .footable .open > .dropdown-toggle.btn-primary {
  background-color: #EA4842 !important;
  border-color: #EA4842 !important;
}

.footable .pagination > .active > a, .footable .pagination > .active > a:focus, .footable .pagination > .active > a:hover, .footable .pagination > .active > span, .footable .pagination > .active > span:focus, .footable .pagination > .active > span:hover {
  background-color: #CC3C37 !important;
  border-color: #CC3C37 !important;
  color: #ffffff !important;
}

.site .footable .pagination > li > a, .site .footable .pagination > li > span {
  color: #CC3C37;
}

/*--- Button Text ---*/
/* Medium or Default */
.wp-block-button *, .wp-block-button > .wp-block-button__link, .wp-block-button.is-style-outline *, .wp-block-button.is-style-fancy *, .wp-block-button.is-style-outline .wp-block-button__link,
.wp-block-button.is-style-medium *, .wp-block-button.is-style-medium a, .wp-block-button.is-style-outline-medium *, .wp-block-button.is-style-fancy-medium * {
  font-size: 12px;
  font-size: 0.75rem;
  padding: 0.625em 1em;
}
@media (min-width: 768px) {
  .wp-block-button *, .wp-block-button > .wp-block-button__link, .wp-block-button.is-style-outline *, .wp-block-button.is-style-fancy *, .wp-block-button.is-style-outline .wp-block-button__link,
.wp-block-button.is-style-medium *, .wp-block-button.is-style-medium a, .wp-block-button.is-style-outline-medium *, .wp-block-button.is-style-fancy-medium * {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 12px 18px;
  }
}

@media (min-width: 768px) {
  .wp-block-button.is-style-outline *, .wp-block-button.is-style-outline-medium *, .wp-block-button.is-style-outline .wp-block-button__link {
    padding: 10px 16px;
  }
}

/* Extra small */
.wp-block-button.is-style-xsmall *, .wp-block-button.is-style-outline-xsmall *, .wp-block-button.is-style-fancy-xsmall * {
  font-size: 7px;
  font-size: 0.4375rem;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-xsmall *, .wp-block-button.is-style-outline-xsmall *, .wp-block-button.is-style-fancy-xsmall * {
    font-size: 8px;
    font-size: 0.5rem;
    padding: 6px 8px;
  }
}

@media (min-width: 768px) {
  .wp-block-button.is-style-outline-xsmall * {
    padding: 4px 6px;
  }
}

/* Small */
.wp-block-button.is-style-small *, .wp-block-button.is-style-outline-small *, .wp-block-button.is-style-fancy-small * {
  font-size: 8px;
  font-size: 0.5rem;
  padding: 7px 8px;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-small *, .wp-block-button.is-style-outline-small *, .wp-block-button.is-style-fancy-small * {
    font-size: 10px;
    font-size: 0.625rem;
    padding: 9px 12px;
  }
}

.wp-block-button.is-style-outline-small * {
  padding: 6px 7px;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-outline-small * {
    padding: 7px 10px;
  }
}

/* Large */
.wp-block-button.is-style-large *, .wp-block-button.is-style-outline-large *, .wp-block-button.is-style-fancy-large * {
  font-size: 16px;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-large *, .wp-block-button.is-style-outline-large *, .wp-block-button.is-style-fancy-large * {
    font-size: 18px;
    font-size: 1.125rem;
    padding: 14px 24px;
  }
}

@media (min-width: 768px) {
  .wp-block-button.is-style-outline-large * {
    padding: 12px 22px;
  }
}

/* Extra Large */
.wp-block-button.is-style-xlarge *, .wp-block-button.is-style-outline-xlarge *, .wp-block-button.is-style-fancy-xlarge * {
  font-size: 20px;
  font-size: 1.25rem;
}
@media (min-width: 768px) {
  .wp-block-button.is-style-xlarge *, .wp-block-button.is-style-outline-xlarge *, .wp-block-button.is-style-fancy-xlarge * {
    font-size: 22px;
    font-size: 1.375rem;
    padding: 16px 28px;
  }
}

@media (min-width: 768px) {
  .wp-block-button.is-style-outline-xlarge * {
    padding: 14px 26px;
  }
}

/*--- Button Dropshadows ---*/
/* Basic Button */
.wp-block-button.is-style-xsmall .wp-block-button__link.has-background:hover, .wp-block-button.is-style-xsmall .wp-block-button__link.has-background:focus, .wp-block-button.is-style-xsmall .wp-block-button__link.has-background:active, .wp-block-button.is-style-small .wp-block-button__link.has-background:hover, .wp-block-button.is-style-small .wp-block-button__link.has-background:focus, .wp-block-button.is-style-small .wp-block-button__link.has-background:active, .wp-block-button.is-style-medium .wp-block-button__link.has-background:hover, .wp-block-button.is-style-medium .wp-block-button__link.has-background:focus, .wp-block-button.is-style-medium .wp-block-button__link.has-background:active, .wp-block-button.is-style-large .wp-block-button__link.has-background:hover, .wp-block-button.is-style-large .wp-block-button__link.has-background:focus, .wp-block-button.is-style-large .wp-block-button__link.has-background:active, .wp-block-button.is-style-xlarge .wp-block-button__link.has-background:hover, .wp-block-button.is-style-xlarge .wp-block-button__link.has-background:focus, .wp-block-button.is-style-xlarge .wp-block-button__link.has-background:active {
  background: var(--global-palette-btn-bg-hover);
}

.wp-block-button .wp-block-button__link.has-background:hover, .wp-block-button .wp-block-button__link.has-background:focus, .wp-block-button .wp-block-button__link.has-background:active {
  background: var(--global-palette-btn-bg-hover);
}

.wp-block-button.is-style-xsmall .wp-block-button__link:not(.has-background), .wp-block-button.is-style-small .wp-block-button__link:not(.has-background), .wp-block-button.is-style-medium .wp-block-button__link:not(.has-background), .wp-block-button.is-style-large .wp-block-button__link:not(.has-background), .wp-block-button.is-style-xlarge .wp-block-button__link:not(.has-background) {
  box-shadow: 0px 1px 0px #94312D, 0px 5px 11px -5px rgba(204, 60, 55, 0.5);
}

.tws-button, #craft-class-library .button {
  color: var(--global-palette-btn);
  background: var(--global-palette-btn-bg);
  border-radius: 4px;
  box-shadow: 0px 1px 0px #94312D, 0px 5px 11px -5px rgba(204, 60, 55, 0.5);
  font-size: 12px;
  font-size: 0.75rem;
  padding: 4px 8px;
}
.tws-button:hover, .tws-button:focus, .tws-button:active, #craft-class-library .button:hover, #craft-class-library .button:focus, #craft-class-library .button:active {
  background: var(--global-palette-btn-bg-hover);
}
@media (min-width: 768px) {
  .tws-button, #craft-class-library .button {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 8px 18px;
  }
}

.tws-button:hover, #craft-class-library .button:hover {
  color: var(--global-palette-btn-hover);
  background: var(--global-palette-btn-bg-hover);
}

#craft-class-library .button .kadence-svg-iconset {
  display: none;
}

/* Outline Button */
.wp-block-button.is-style-outline-xsmall .wp-block-button__link, .wp-block-button.is-style-outline-small .wp-block-button__link, .wp-block-button.is-style-outline-medium .wp-block-button__link, .wp-block-button.is-style-outline-large .wp-block-button__link, .wp-block-button.is-style-outline-xlarge .wp-block-button__link {
  background: transparent;
  border: 2px solid currentColor;
}

.wp-block-button.is-style-outline-xsmall .wp-block-button__link:not(.has-text-color), .wp-block-button.is-style-outline-small .wp-block-button__link:not(.has-text-color), .wp-block-button.is-style-outline-medium .wp-block-button__link:not(.has-text-color), .wp-block-button.is-style-outline-large .wp-block-button__link:not(.has-text-color), .wp-block-button.is-style-outline-xlarge .wp-block-button__link:not(.has-text-color) {
  color: var(--global-palette-btn-bg);
}

.wp-block-button.is-style-outline-xsmall .wp-block-button__link:not(.has-text-color):hover, .wp-block-button.is-style-outline-xsmall .wp-block-button__link:not(.has-text-color):focus, .wp-block-button.is-style-outline-xsmall .wp-block-button__link:not(.has-text-color):active, .wp-block-button.is-style-outline-small .wp-block-button__link:not(.has-text-color):hover, .wp-block-button.is-style-outline-small .wp-block-button__link:not(.has-text-color):focus, .wp-block-button.is-style-outline-small .wp-block-button__link:not(.has-text-color):active, .wp-block-button.is-style-outline-medium .wp-block-button__link:not(.has-text-color):hover, .wp-block-button.is-style-outline-medium .wp-block-button__link:not(.has-text-color):focus, .wp-block-button.is-style-outline-medium .wp-block-button__link:not(.has-text-color):active, .wp-block-button.is-style-outline-large .wp-block-button__link:not(.has-text-color):hover, .wp-block-button.is-style-outline-large .wp-block-button__link:not(.has-text-color):focus, .wp-block-button.is-style-outline-large .wp-block-button__link:not(.has-text-color):active, .wp-block-button.is-style-outline-xlarge .wp-block-button__link:not(.has-text-color):hover, .wp-block-button.is-style-outline-xlarge .wp-block-button__link:not(.has-text-color):focus, .wp-block-button.is-style-outline-xlarge .wp-block-button__link:not(.has-text-color):active {
  color: #ffffff;
  border: 2px solid var(--global-palette-btn-bg-hover);
  background: var(--global-palette-btn-bg-hover);
  box-shadow: 0px 0px 0px -7px rgba(0, 0, 0, 0);
}

.wp-block-button.is-style-outline-xsmall .wp-block-button__link.has-text-color:hover, .wp-block-button.is-style-outline-xsmall .wp-block-button__link.has-text-color:focus, .wp-block-button.is-style-outline-xsmall .wp-block-button__link.has-text-color:active, .wp-block-button.is-style-outline-small .wp-block-button__link.has-text-color:hover, .wp-block-button.is-style-outline-small .wp-block-button__link.has-text-color:focus, .wp-block-button.is-style-outline-small .wp-block-button__link.has-text-color:active, .wp-block-button.is-style-outline-medium .wp-block-button__link.has-text-color:hover, .wp-block-button.is-style-outline-medium .wp-block-button__link.has-text-color:focus, .wp-block-button.is-style-outline-medium .wp-block-button__link.has-text-color:active, .wp-block-button.is-style-outline-large .wp-block-button__link.has-text-color:hover, .wp-block-button.is-style-outline-large .wp-block-button__link.has-text-color:focus, .wp-block-button.is-style-outline-large .wp-block-button__link.has-text-color:active, .wp-block-button.is-style-outline-xlarge .wp-block-button__link.has-text-color:hover, .wp-block-button.is-style-outline-xlarge .wp-block-button__link.has-text-color:focus, .wp-block-button.is-style-outline-xlarge .wp-block-button__link.has-text-color:active {
  color: var(--global-palette-btn-bg-hover);
  box-shadow: 0px 0px 0px -7px rgba(0, 0, 0, 0);
}

/* Fancy Button */
.wp-block-button.is-style-fancy-xsmall .wp-block-button__link:not(.has-background), .wp-block-button.is-style-fancy-small .wp-block-button__link:not(.has-background), .wp-block-button.is-style-fancy-medium .wp-block-button__link:not(.has-background), .wp-block-button.is-style-fancy-large .wp-block-button__link:not(.has-background), .wp-block-button.is-style-fancy-xlarge .wp-block-button__link:not(.has-background) {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ea4842+0,cc3c37+100 */
  background: #ea4842;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ea4842 0%, #cc3c37 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ea4842 0%, #cc3c37 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ea4842 0%, #cc3c37 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ea4842", endColorstr="#cc3c37",GradientType=0 );
  /* IE6-9 */
  box-shadow: 0px 2px 6px rgba(116, 27, 23, 0.35), 0px 8px 12px 4px rgba(116, 27, 23, 0.1), 0px 2px 0px #741B17;
}

.wp-block-button.is-style-fancy-xsmall .wp-block-button__link, .wp-block-button.is-style-fancy-small .wp-block-button__link, .wp-block-button.is-style-fancy-medium .wp-block-button__link, .wp-block-button.is-style-fancy-large .wp-block-button__link, .wp-block-button.is-style-fancy-xlarge .wp-block-button__link {
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 2px 6px rgba(116, 27, 23, 0.35), 0px 8px 12px 2px rgba(116, 27, 23, 0.25), 0px 2px 0px #741B17;
}
.wp-block-button.is-style-fancy-xsmall .wp-block-button__link:hover, .wp-block-button.is-style-fancy-xsmall .wp-block-button__link:focus, .wp-block-button.is-style-fancy-small .wp-block-button__link:hover, .wp-block-button.is-style-fancy-small .wp-block-button__link:focus, .wp-block-button.is-style-fancy-medium .wp-block-button__link:hover, .wp-block-button.is-style-fancy-medium .wp-block-button__link:focus, .wp-block-button.is-style-fancy-large .wp-block-button__link:hover, .wp-block-button.is-style-fancy-large .wp-block-button__link:focus, .wp-block-button.is-style-fancy-xlarge .wp-block-button__link:hover, .wp-block-button.is-style-fancy-xlarge .wp-block-button__link:focus {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ea4842+0,e8423c+100 */
  background: #ea4842;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ea4842 0%, #e8423c 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ea4842 0%, #e8423c 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ea4842 0%, #e8423c 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ea4842", endColorstr="#e8423c",GradientType=0 );
  /* IE6-9 */
}

.wp-block-button.is-style-fancy-xsmall .wp-block-button__link:active, .wp-block-button.is-style-fancy-small .wp-block-button__link:active, .wp-block-button.is-style-fancy-medium .wp-block-button__link:active, .wp-block-button.is-style-fancy-large .wp-block-button__link:active, .wp-block-button.is-style-fancy-xlarge .wp-block-button__link:active {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#be3631+0,ea4842+100 */
  background: #be3631;
  /* Old browsers */
  background: -moz-linear-gradient(top, #be3631 0%, #ea4842 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #be3631 0%, #ea4842 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #be3631 0%, #ea4842 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#be3631", endColorstr="#ea4842",GradientType=0 );
  /* IE6-9 */
  box-shadow: inset 0px 1px 0px rgba(116, 27, 23, 0.8);
  position: relative;
  top: 2px;
}

.wp-block-button.is-style-fancy-xsmall .wp-block-button__link.has-background, .wp-block-button.is-style-fancy-small .wp-block-button__link.has-background, .wp-block-button.is-style-fancy-medium .wp-block-button__link.has-background, .wp-block-button.is-style-fancy-large .wp-block-button__link.has-background, .wp-block-button.is-style-fancy-xlarge .wp-block-button__link.has-background {
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.35), 0px 8px 12px 4px rgba(0, 0, 0, 0.1), 0px 2px 0px rgba(0, 0, 0, 0.65);
}

/*
.wp-block-button.is-style-outline a, .wp-block-button.is-style-outline div {
	padding: 8px 18px !important;
	@include respond-to(medium) {
		padding: 12px 22px !important;
	}
}
*/
/*
#main {
	div.is-style-outline, div.is-style-outline-xsmall, div.is-style-outline-small, div.is-style-outline-large, div.is-style-outline-xlarge, div.is-style-outline-jumbo {
		.wp-block-button__link {
			color: $primary-color;
			background: #fff;
			border: 2px solid $primary-color;
		}
		.wp-block-button__link:hover {
			color: #fff;
			background: $base-color;
			border: 2px solid $base-color;
		}
	}
}
*/
#main .light-hover .wp-block-button__link:hover, #wpwrap .light-hover .wp-block-button__link:hover {
  background: #fff;
  color: #221F20;
}

.wp-block-button.light-hover .wp-block-button__link:hover {
  background: #fff;
  color: #221F20;
}

/*
.wp-block-button.is-style-outline-xsmall a, .wp-block-button.is-style-outline-xsmall div, a.button.outline-xsmall,
.wp-block-button.is-style-outline-small a, .wp-block-button.is-style-outline-small div, a.button.outline-small,
.wp-block-button.is-style-outline a, .wp-block-button.is-style-outline div, a.button.outline,
.wp-block-button.is-style-outline-large a, .wp-block-button.is-style-outline-large div, .elementor-button.elementor-size-lg,
.wp-block-button.is-style-outline-xlarge a, .wp-block-button.is-style-outline-xlarge div,
.wp-block-button.is-style-outline-jumbo a, .wp-block-button.is-style-outline-jumbo div {
	color: $primary-color;
	background: #fff;
	border: 2px solid $primary-color;

	&:hover {
		color: #fff;
		border-color: $base-color;
	}
}
*/
/*
.wp-block-button.is-style-outline-xsmall a, .wp-block-button.is-style-outline-xsmall div, a.button.outline-xsmall, a.button.is-style-outline-xsmall {
	padding: 4px 10px !important;
	@include respond-to(medium) { 
		padding: 6px 14px !important;
	}

}
*/
/*
.wp-block-button.is-style-outline-small a, .wp-block-button.is-style-outline-small div, a.button.outline-small, a.button.is-style-outline-small {
	padding: 6px 14px !important;
	@include respond-to(medium) { 
		padding: 8px 18px !important;
	}

}
*/
/*
.wp-block-button.is-style-outline-large a, .wp-block-button.is-style-outline-large div, .elementor-button.elementor-size-lg {
	padding: 10px 22px !important;
	@include respond-to(medium) { 
		padding: 14px 28px !important; 
	}
}
*/
/*
.wp-block-button.is-style-outline-xlarge a, .wp-block-button.is-style-outline-xlarge div {
	padding: 10px 28px !important;
	@include respond-to(medium) { 
		padding: 14px 34px !important;
	}
}
*/
/*
.wp-block-button.is-style-outline-jumbo a, .wp-block-button.is-style-outline-jumbo div {
	padding: 10px 34px !important;
	@include respond-to(medium) { 
		padding: 14px 38px !important;
	}
}
*/
/* -------------- TOOLBOX ----------------- */
/* Toolbox */
/* Display */
.display-block {
  display: block;
}

.hide, .hidden {
  display: none !important;
}

/* Position */
.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

/* Letter Spacing */
.ls-1 {
  letter-spacing: 1px;
}

.ls-2 {
  letter-spacing: 2px;
}

.ls-3 {
  letter-spacing: 3px;
}

.ls-4 {
  letter-spacing: 4px;
}

.ls-5 {
  letter-spacing: 5px;
}

/* Text Transform */
.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.special {
  text-transform: uppercase;
  letter-spacing: 2px;
}

/* Width */
.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

/* Content Columns */
.content-col-2 {
  columns: 2;
}

.content-col-3 {
  columns: 3;
}

.content-col-4 {
  columns: 4;
}

@media (max-width: 767px) {
  .content-col-1-m {
    columns: 1;
  }
}
/* Margins */
/* 
1 = .25rem = 4px
4 = 1rem = 16px
*/
.mt-0 {
  margin-top: 0 !important;
}

.mt-05 {
  margin-top: 0.125rem !important;
}

.mt-1 {
  margin-top: 0.25rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mt-3 {
  margin-top: 0.75rem !important;
}

.mt-4 {
  margin-top: 1rem !important;
}

.mt-5 {
  margin-top: 1.25rem !important;
}

.mt-6 {
  margin-top: 1.5rem !important;
}

.mt-7 {
  margin-top: 1.75rem !important;
}

.mt-8 {
  margin-top: 2rem !important;
}

.mt-9 {
  margin-top: 2.25rem !important;
}

.mt-10 {
  margin-top: 2.5rem !important;
}

.mt-11 {
  margin-top: 2.75rem !important;
}

.mt-12 {
  margin-top: 3rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-05 {
  margin-bottom: 0.125rem !important;
}

.mb-1 {
  margin-bottom: 0.25rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.mb-3 {
  margin-bottom: 0.75rem !important;
}

.mb-4 {
  margin-bottom: 1rem !important;
}

.mb-5 {
  margin-bottom: 1.25rem !important;
}

.mb-6 {
  margin-bottom: 1.5rem !important;
}

.mb-7 {
  margin-bottom: 1.75rem !important;
}

.mb-8 {
  margin-bottom: 2rem !important;
}

.mb-9 {
  margin-bottom: 2.25rem !important;
}

.mb-10 {
  margin-bottom: 2.5rem !important;
}

.mb-11 {
  margin-bottom: 2.75rem !important;
}

.mb-12 {
  margin-bottom: 3rem !important;
}

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

/* Padding */
.pt-0 {
  padding-top: 0 !important;
}

.pt-05 {
  padding-top: 0.125rem !important;
}

.pt-1 {
  padding-top: 0.25rem !important;
}

.pt-2 {
  padding-top: 0.5rem !important;
}

.pt-3 {
  padding-top: 0.75rem !important;
}

.pt-4 {
  padding-top: 1rem !important;
}

.pt-5 {
  padding-top: 1.25rem !important;
}

.pt-6 {
  padding-top: 1.5rem !important;
}

.pt-7 {
  padding-top: 1.75rem !important;
}

.pt-8 {
  padding-top: 2rem !important;
}

.pt-9 {
  padding-top: 2.25rem !important;
}

.pt-10 {
  padding-top: 2.5rem !important;
}

.pt-11 {
  padding-top: 2.75rem !important;
}

.pt-12 {
  padding-top: 3rem !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-05 {
  padding-bottom: 0.125rem !important;
}

.pb-1 {
  padding-bottom: 0.25rem !important;
}

.pb-2 {
  padding-bottom: 0.5rem !important;
}

.pb-3 {
  padding-bottom: 0.75rem !important;
}

.pb-4 {
  padding-bottom: 1rem !important;
}

.pb-5 {
  padding-bottom: 1.25rem !important;
}

.pb-6 {
  padding-bottom: 1.5rem !important;
}

.pb-7 {
  padding-bottom: 1.75rem !important;
}

.pb-8 {
  padding-bottom: 2rem !important;
}

.pb-9 {
  padding-bottom: 2.25rem !important;
}

.pb-10 {
  padding-bottom: 2.5rem !important;
}

.pb-11 {
  padding-bottom: 2.75rem !important;
}

.pb-12 {
  padding-bottom: 3rem !important;
}

.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

/* Section */
.section-padded > .kt-row-layout-inner, .editor-styles-wrapper .section-padded {
  padding: 5rem 0rem 5rem 0rem;
}

.section-padded-compact > .kt-row-layout-inner, .editor-styles-wrapper .section-padded-compact {
  padding: 3rem 0rem 3rem 0rem;
}

.section-padded-slim > .kt-row-layout-inner, .editor-styles-wrapper .section-padded-slim {
  padding: 1.5rem 0rem 1.5rem 0rem;
}

.section-padded-top > .kt-row-layout-inner, .editor-styles-wrapper .section-padded-compact {
  padding-top: 5rem;
}

.section-padded-bottom > .kt-row-layout-inner {
  padding-bottom: 5rem;
}

@media screen and (max-width: 1366px) {
  .section-padded > .kt-row-layout-inner {
    padding: 4rem 0rem 4rem 0rem;
  }

  .section-padded-top > .kt-row-layout-inner {
    padding-top: 4rem;
  }

  .section-padded-bottom > .kt-row-layout-inner {
    padding-bottom: 4rem;
  }
}
@media screen and (max-width: 1024px) {
  .section-padded > .kt-row-layout-inner {
    padding: 3rem 0rem 3rem 0rem;
  }

  .section-padded-compact > .kt-row-layout-inner {
    padding: 2rem 0rem 2rem 0rem;
  }

  .section-padded-slim > .kt-row-layout-inner {
    padding: 1rem 0rem 1rem 0rem;
  }

  .section-padded-top > .kt-row-layout-inner {
    padding-top: 3rem;
  }

  .section-padded-bottom > .kt-row-layout-inner {
    padding-bottom: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .section-padded > .kt-row-layout-inner {
    padding: 2rem 0rem 2rem 0rem;
  }

  .section-padded-compact > .kt-row-layout-inner {
    padding: 1rem 0rem 1rem 0rem;
  }

  .section-padded-compact > .kt-row-layout-inner {
    padding: 0.75rem 0rem 0.75rem 0rem;
  }

  .section-padded-top > .kt-row-layout-inner {
    padding-top: 2rem;
  }

  .section-padded-bottom > .kt-row-layout-inner {
    padding-bottom: 2rem;
  }
}
/* Borders */
.border-bottom {
  border-bottom: 1px solid #F1ECE0;
}

.border-top {
  border-top: 1px solid #F1ECE0;
}

/* Drop Shadows */
.shadow, .box-shadow {
  box-shadow: 0px 1px 32px rgba(0, 0, 0, 0.08), 0px 28px 32px -20px rgba(0, 0, 0, 0.11);
}

.img-shadow img {
  box-shadow: 0px 1px 32px rgba(0, 0, 0, 0.08), 0px 28px 32px -20px rgba(0, 0, 0, 0.11);
}

.drop-shadow-1 {
  box-shadow: 0 16 20 -16 rgba(0, 0, 0, 0.2) !important;
}

/* Rounded */
.rounded {
  border-radius: 10px !important;
}

.rounded img {
  border-radius: 5px !important;
}

/* MISC */
/*
.border-bottom {
	border-bottom: 1px solid $light-gray;
}
*/
/* -------------- THINKIFIC ----------------- */
.pre-filter {
  z-index: 2;
}
@media (min-width: 768px) {
  .pre-filter {
    margin-bottom: -130px !important;
  }
}

.filter {
  font-size: 0.8rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #867F81;
  margin-bottom: 0.1em;
}

.table-container {
  overflow-x: auto;
  width: 100%;
  max-width: 100%;
}

#writers-studio-course-filter, .writers-studio-course-filter {
  width: 100%;
  margin-bottom: 24px;
  font-family: futura-pt, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #221F20;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  border-radius: 4px;
  border: 1px solid #D0C7B2;
  padding-top: 8px;
  padding-bottom: 8px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}
@media (min-width: 768px) {
  #writers-studio-course-filter, .writers-studio-course-filter {
    width: auto;
  }
}

#writers-studio-course-list, .writers-studio-course-list, #twsCourseList, table {
  width: 100%;
  overflow-x: auto;
  border: 1px solid #D0C7B2;
  font-family: futura-pt, "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-spacing: 0px;
}
#writers-studio-course-list td, #writers-studio-course-list th, .writers-studio-course-list td, .writers-studio-course-list th, #twsCourseList td, #twsCourseList th, table td, table th {
  padding: 8px;
}
#writers-studio-course-list a, .writers-studio-course-list a, #twsCourseList a, table a {
  text-decoration: none;
}
#writers-studio-course-list thead, #writers-studio-course-list thead tr:nth-of-type(odd), .writers-studio-course-list thead, .writers-studio-course-list thead tr:nth-of-type(odd), #twsCourseList thead, #twsCourseList thead tr:nth-of-type(odd), table thead, table thead tr:nth-of-type(odd) {
  background: #D0C7B2;
  color: #221F20;
  text-align: left;
  text-transform: uppercase;
  font-size: 15px;
  font-size: 0.9375rem;
}
@media (min-width: 576px) {
  #writers-studio-course-list thead, #writers-studio-course-list thead tr:nth-of-type(odd), .writers-studio-course-list thead, .writers-studio-course-list thead tr:nth-of-type(odd), #twsCourseList thead, #twsCourseList thead tr:nth-of-type(odd), table thead, table thead tr:nth-of-type(odd) {
    font-size: 17px;
    font-size: 1.0625rem;
  }
}
@media (min-width: 768px) {
  #writers-studio-course-list thead, #writers-studio-course-list thead tr:nth-of-type(odd), .writers-studio-course-list thead, .writers-studio-course-list thead tr:nth-of-type(odd), #twsCourseList thead, #twsCourseList thead tr:nth-of-type(odd), table thead, table thead tr:nth-of-type(odd) {
    font-size: 19px;
    font-size: 1.1875rem;
  }
}
@media (min-width: 992px) {
  #writers-studio-course-list thead, #writers-studio-course-list thead tr:nth-of-type(odd), .writers-studio-course-list thead, .writers-studio-course-list thead tr:nth-of-type(odd), #twsCourseList thead, #twsCourseList thead tr:nth-of-type(odd), table thead, table thead tr:nth-of-type(odd) {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
#writers-studio-course-list tbody tr, .writers-studio-course-list tbody tr, #twsCourseList tbody tr, table tbody tr {
  background-color: #F8F5EE;
}
#writers-studio-course-list tbody tr:nth-of-type(odd), .writers-studio-course-list tbody tr:nth-of-type(odd), #twsCourseList tbody tr:nth-of-type(odd), table tbody tr:nth-of-type(odd) {
  background-color: rgb(255, 255, 255);
}
#writers-studio-course-list tbody tr:nth-of-type(odd) td, .writers-studio-course-list tbody tr:nth-of-type(odd) td, #twsCourseList tbody tr:nth-of-type(odd) td, table tbody tr:nth-of-type(odd) td {
  border-top: 1px solid #D0C7B2;
  border-bottom: 1px solid #D0C7B2;
}
#writers-studio-course-list tbody td, .writers-studio-course-list tbody td, #twsCourseList tbody td, table tbody td {
  line-height: 1.4;
  font-size: 13px;
  font-size: 0.8125rem;
}
@media (min-width: 576px) {
  #writers-studio-course-list tbody td, .writers-studio-course-list tbody td, #twsCourseList tbody td, table tbody td {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}
@media (min-width: 768px) {
  #writers-studio-course-list tbody td, .writers-studio-course-list tbody td, #twsCourseList tbody td, table tbody td {
    font-size: 17px;
    font-size: 1.0625rem;
  }
}
@media (min-width: 992px) {
  #writers-studio-course-list tbody td, .writers-studio-course-list tbody td, #twsCourseList tbody td, table tbody td {
    font-size: 19px;
    font-size: 1.1875rem;
  }
}
#writers-studio-course-list th.tws-class, .writers-studio-course-list th.tws-class, #twsCourseList th.tws-class, table th.tws-class {
  width: 33%;
  min-width: 150px;
}
#writers-studio-course-list th.tws-teacher, .writers-studio-course-list th.tws-teacher, #twsCourseList th.tws-teacher, table th.tws-teacher {
  width: 15%;
  min-width: 100px;
}
#writers-studio-course-list .tws-pay-later-button, .writers-studio-course-list .tws-pay-later-button, #twsCourseList .tws-pay-later-button, table .tws-pay-later-button {
  display: none;
}

#craft-class-library .footable-filtering {
  background: #3D0F0F;
}
#craft-class-library thead tr.footable-header {
  background: #D0C7B2;
}

/* -------------- WOOCOMMERCE ----------------- */
.woocommerce-additional-fields h3 {
  display: block;
}

.woocommerce form .wc-terms-and-conditions label {
  line-height: 1.2;
}

.woocommerce .entry-header {
  max-width: 1295px;
  margin-left: auto;
  margin-right: auto;
}

.woocommerce #inner-wrap {
  padding-left: 2rem;
  padding-right: 2rem;
}

.account h2 {
  margin-top: 0 !important;
}

/* -------------- HOME ----------------- */
.home-hero {
  position: relative;
}

.home-hero-caption {
  position: absolute;
  bottom: -30px;
  right: 10px;
  left: 10px;
}

@media (min-width: 768px) {
  .home-hero-caption {
    left: auto;
    bottom: 5px;
    right: 5px;
  }
}
